#pragma once
#include "afxwin.h"
#include "pixel.h"
#include "matrix.h"
#include <vector>

using namespace std;

// modellierung-Dialogfeld

class modellierung: public CDialog
{
    DECLARE_DYNAMIC (modellierung)

public:
    modellierung( CWnd* pParent = NULL); // Standardkonstruktor
    virtual ~modellierung();

// Dialogfelddaten
    enum
    {
        IDD = IDD_Rechnung
    };

protected:
    virtual void DoDataExchange( CDataExchange* pDX); // DDX/DDV-Unterstützung

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnEnKillfocusgruenlandzahl();afx_msg
    void OnBnClickedModelieren();
    CListBox m_liste4W;
    CListBox m_liste6W;
    CListBox m_liste8W;
    CListBox m_liste10W;
    CListBox m_liste1schnitt;
    int gruenlandzahl;

};
